<?php

@session_start();

date_default_timezone_set('Asia/Kolkata');

$search_db = array(
  "Database_Server" => "65.2.133.111",
  "User_Id" => "jobaaj_app_watify",
  "Password" => "0nlV5~m]3fX=",
  "Database_Name" => "jobaaj_app_watify"
);

$search_db_server      = $search_db['Database_Server'];
$search_db_user        = $search_db['User_Id'];
$search_db_password    = $search_db['Password'];
$search_db_name        = $search_db['Database_Name'];

$db = new mysqli($search_db_server, $search_db_user, $search_db_password, $search_db_name);
// mysqli_set_charset($db, 'utf8');
mysqli_set_charset($db, "utf8mb4");

// if (!isset($_SESSION["user_id"])) {
//   header("Location: https://app.watify.io/auth-login"); // Redirect to login page
//   exit();
// }

?>